Subject: [midcom] RE: Signal to SPAM ratio is now well below OdB was Re: [midcom] [ ±¤°í] ¸ö¿¡ ¾ÊÁÁÀº ´ã¹è¸¦ ÀÌÁ¦ ¶³ÃÄ ¹ö¸® ¼Å¾ßÁ®...´©±¸³ª ²÷¾î ¾ßÁ®!!!

From: "Reinaldo Penno"<[email-masked]>
Date: Mon, 25 Mar 2002 07:05:18 -0800

you do not need to look at every email. You just need to configure the list
to allow member-only postings. If one of these spammers is already on the
list you just unsusbcribe him/them.

regards,

Reinaldo

>-----Original Message-----
>From: Melinda Shore [mailto:[email-masked]]
>Sent: Monday, March 25, 2002 6:08 AM
>To: [email-masked]; [email-masked]
>Subject: Re: Signal to SPAM ratio is now well below OdB was 
>Re: [midcom]
>[ ±¤°í] ¸ö¿¡ ¾ÊÁÁÀº ´ã¹è¸¦ ÀÌÁ¦ ¶³ÃÄ ¹ö¸® ¼Å¾ßÁ®...´©±¸³ª ²÷¾î ¾ßÁ®!!!
>
>
>At 08:23 AM 3/25/02 -0500, [email-masked] wrote:
>>SIP, SIPPING and IMPP have instituted policies for moderation 
>of non-member
>>postings. According to a SIP chair and personal observations, this has
>>dramatically decreased the amount of SPAM on these lists.  
>The new policy
>>seems to have been met with approval or at least there have 
>been no visible
>>'censorship' objections. Would it be possible to reconsider 
>the previous
>>decision of SPAM filtering for this list.
>
>It's reconsidered every time I delete a piece of junk mail.
>
>There's a series of tradeoffs.  The IETF mailing list
>software holds the mail for review rather than just dropping it
>(which is desirable behavior, BTW), which means that 1) every
>time a piece of mail is held I receive a notice, increasing
>my personal junk mail load, and 2) I have to review each piece 
>of mail and either release it or trash it.  You're asking me to
>increase my workload.  If I felt that it was interfering with
>working group progress I'd do it in a heartbeat, but at this
>point it's just an ugly annoyance.
>
>I've found that it helps if you read each one as a testimony to 
>the unfettered market.
>
>Melinda
>
>
>_______________________________________________
>midcom mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/midcom
>